Informations importantes: FlightSim Commander en version 9.6 révision 9 est complétement compatible á Prepar3D V4. Les conditions: Pour une propre connexion et un bon fonctionnement de FlightSim Commander avec Prepar3D V4 utilisez toujours la dernière version de FSUIPC 5.1x de Pete Dowson.
Un must pour les pilotes en réseau !

En savoir plus